2019-11-20 13:43 EST


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000023FSSCPgraphicspublic2004-03-06 17:53
ReporterLightspeed 
Assigned ToBobboau 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000023: Animated Laser bitmaps
Descriptionunsing an ANI as a laser bitmap crashes the game as soon as the weapon is fired. Bobboau said it should work so I assume this is a bug. The crash happens every time I have tried. Using ANIs as particle bitmaps works, however.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000268

Kazan (developer)

I'm assigning this to bobboau since he's the GFX boy

~0000293

Bobboau (developer)

ah, it was checking to see if the bitmap was animated for the glow,
fixed localy, will close this when I commit

~0000349

Bobboau (developer)

commiting the fix
+Notes

-Issue History
Date Modified Username Field Change
2004-01-07 11:06 Lightspeed New Issue
2004-03-04 10:01 Kazan Note Added: 0000268
2004-03-04 10:01 Kazan Assigned To => Bobboau
2004-03-04 10:01 Kazan Status new => assigned
2004-03-04 22:32 Bobboau Note Added: 0000293
2004-03-06 17:53 Bobboau Status assigned => resolved
2004-03-06 17:53 Bobboau Resolution open => fixed
2004-03-06 17:53 Bobboau Note Added: 0000349
+Issue History